# getConvertedValue method

Object? getConvertedValue()

Returns the converted value after type transformation has been applied.

Returns:

- The converted value if `_converted` is true
- null if the value has not been converted

Example:

    final cv = ConvertibleValue('true');
    print(cv.getConvertedValue()); // null
    cv.setConvertedValue(true);
    print(cv.getConvertedValue()); // true

## Implementation

    Object? getConvertedValue() => _convertedValue;